TeXTools 1.3.1
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--removemapnames |  | [pattern] [--recurse]
--restoremapnames |  | [pattern] [--recurse]
--hidemapnames |  | [pattern] [--recurse]
--videmapnames |  | [pattern] [--recurse]
--findfile |  | filename [--recurse]
--unzipfiles |  | [pattern] [--recurse]
--fixafmfiles |  | [pattern] [--recurse]
--mactodos |  | [pattern] [--recurse]
--fixtexmftrees |  | [texmfroot] [--force]
--replacefile |  | filename [--force]
--updatetree |  | fromroot toroot [--force --nocheck --merge --delete]
--downcasefilenames |  | [--recurse] [--force]
--stripformfeeds |  | [--recurse] [--force]
--showfont |  | filename
--encmake |  | afmfile encodingname
--tpmmake |  | tpm file (run in texmf root)